Bug 63917 - "toverify" typo in up2date
"toverify" typo in up2date
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-21 17:30 EDT by Christian Rose
Modified: 2015-01-07 18:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-21 17:30:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-04-21 17:30:27 EDT
#: ../wrapper.py:1083
msgid ""
"GPG does not appear to be installed.  Without it, you will be unable toverify
that packages Update Agent downloads are securely signed by a\n"
"trusted source.\n"
"\n"
"Your Update Agent options specify that you want to use GPG.  Aborting."

"to verify" should probably be seperate words.
Comment 1 Adrian Likins 2002-04-24 16:20:09 EDT
Should be fixed in 2.7.87 or higher
Comment 2 Bill Peck 2003-05-27 11:27:56 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-177.html

Note You need to log in before you can comment on or make changes to this bug.